<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="audio_not_supported">Zvoka ni bilo mogoče predvajati.</string>
    <string name="VideoView_info_text_network_interrupt">Pretočni prenos videa je bil ustavljen zaradi napake v omrežju.</string>
    <string name="can_not_trim">Prišlo je do napake. Videoposnetka ni mogoče obrezati.</string>
    <string name="proxy_host">Gostitelj</string>
    <string name="proxy_port">"VRATA"</string>
    <string name="apn_settings">"Imena dostopnih točk (APN)"</string>
    <string name="rtsp_proxy_settings">"Nastavitve strežnika RTSP Proxy"</string>
    <string name="rtsp_proxy_settings_summary">"Izberite in upravljajte nastavitve strežnika RTSP Proxy"</string>
    <string name="enable_rtsp_proxy">"Omogoči strežnik RTSP Proxy"</string>
    <string name="enable_rtsp_proxy_summary">"Omogočite/onemogočite strežnik RTSP Proxy"</string>
    <string name="http_proxy_settings">"Nastavitve strežnika HTTP Proxy"</string>
    <string name="http_proxy_settings_summary">"Izberite in upravljajte nastavitve strežnika HTTP Proxy"</string>
    <string name="enable_http_proxy">"Omogoči strežnik HTTP Proxy"</string>
    <string name="enable_http_proxy_summary">"Omogočite/onemogočite strežnik HTTP Proxy"</string>
    <string name="apn_settings_summary">"Trenutna kartica SIM: %1$s\nTrenutno ime dostopne točke: %2$s"</string>
    <string name="apn_settings_not_valid">"Podatkovna povezava kartice SIM je zaprta, zato ni mogoče nastaviti imena dostopne točke"</string>
    <string name="udp_port_settings">"Obseg vrat RTP/RTCP"</string>
    <string name="udp_port_settings_summary">"Nastavite največjo in najmanjšo številko vrat"</string>
    <string name="max_udp_port">"Največja številka vrat"</string>
    <string name="min_udp_port">"Najmanjša številka vrat"</string>
    <string name="VideoView_info_text_video_not_supported">Ta video ni podrt.</string>
    <string name="VideoView_error_text_cannot_connect_retry">"Povezava ni uspela; poskušam znova vzpostaviti povezavo s/z %1$d..."</string>
	<string name="VideoView_info_buffering">"Medpomnjenje ..."</string>
    <string name="stop">"Ustavi"</string>
    <string name="loop">Zanka</string>
    <string name="single">Ena</string>
    <string name="clear_motion">"ClearMotion"</string>
    <string name="bookmark_empty">"Ni zaznamkov"</string>
    <string name="bookmark_title">"Naslov"</string>
    <string name="bookmark_location">Obvestilo o zahtevi za lokacijo</string>
    <string name="http_buffer_size">"Velikost medpomnilnika HTTP"</string>
    <string name="http_buffer_size_summary">"Nastavite velikost medpomnilnika HTTP za pretočni prenos"</string>
    <string name="http_buffer_size_text">"Trenutna velikost medpomnilnika HTTP: %1$d(s)"</string>
    <string name="rtsp_buffer_size">"Velikost medpomnilnika RTSP"</string>
    <string name="rtsp_buffer_size_summary">"Nastavite velikost medpomnilnika RTSP za pretočni prenos"</string>
    <string name="rtsp_buffer_size_text">"Trenutna velikost medpomnilnika RTSP: %1$d(s)"</string>
    <string name="buffer_size_tip">"Veljaven obseg vrednosti: %1$d–%2$d s"</string>
    <string name="media_detail">"Podrobnosti o predstavnosti"</string>
    <string name="detail_title">"Naslov: %1$s"</string>
    <string name="detail_copyright">"Avtorske pravice: %1$s"</string>
    <string name="detail_session">"Informacije o seji: %1$s"</string>
    <string name="delete_all">"Želite izbrisati vse podatke o spletnih mestih in dovoljenja za lokacijo?"</string>
    <string name="default_title">"Privzeti naslov"</string>
    <string name="slow_motion_speed">"Hitro izbiranje"</string>	
    <string name="wfd_disconnected">Povezava brezžičnega prikaza prekinjena.</string>
    <string name="storage_not_enough">"V shrambi ni dovolj prostora."</string>
    <string name="widget_load_failed">Pripomočka ni bilo mogoče naložiti</string>
    <string name="file_deleted">The file has been deleted.</string>
    <string name="server_timeout_title">"Časovna omejitev strežnika"</string>
    <string name="server_timeout_message">"Ali naj znova vzpostavim povezavo s strežnikom, da bi predvajali videoposnetek?"</string>
    <string name="streaming_settings">"Nastavitve pretočnega prenosa"</string>
    <string name="no_way_to_print">Na voljo ni nobenega programa za tiskanje datotek(e).</string>
    <string name="share_limit">V skupno rabo ni mogoče dati več kot 300 datotek.</string>
    <!-- add string for videoplayer -->
    <string name="media_controller_buffering">"Medpomnjenje %d%%..."</string>
    <string name="media_controller_live">"V živo"</string>
    <string name="media_controller_playing">"Predvajanje"</string>
    <string name="media_controller_connecting">"Vzpostavljanje povezave ..."</string>
    <string name="VideoView_error_text_bad_file">"Poškodovana datoteka, videa ni mogoče predvajati."</string>
    <string name="VideoView_error_text_cannot_connect_to_server">"Povezave s strežnikom ni mogoče vzpostaviti."</string>
    <string name="VideoView_error_text_type_not_supported">"Vrsta predstavnostne datoteke ni podprta."</string>
    <string name="VideoView_error_text_drm_not_supported">"Zaščiteno z DRM, videa ni mogoče predvajati."</string>
    <string name="VideoView_error_text_invalid_connection">"Neveljavna povezava. (403 Prepovedano)"</string>
    <string name="m_audiofocus_request_failed_message">Videoposnetka ni mogoče predvajati med klicem.</string>
    <string name="m_no_map_tip">Namestite aplikacijo za zemljevide.</string>
    <string name="VideoView_error_text_invalid_progressive_playback" msgid="3186670335938670444">"Ta videoposnetek ni veljaven za pretakanje v to napravo."</string>
    <string name="VideoView_error_text_unknown" msgid="3450439155187810085">"Tega videoposnetka ni mogoče predvajati."</string>
</resources>
